Question: ComplexHeatmap installation error
0
gravatar for Azhar
3.3 years ago by
Azhar40
China
Azhar40 wrote:

I want to use ComplexHeatmap package for Bioconductor

but when i Install using

source("http://bioconductor.org/biocLite.R")
biocLite("ComplexHeatmap")

it says succefully installed but when i add in \

library("ComplexHeatmap")

it gives me this error

Loading required package: grid
Error in loadNamespace(j <- i[[1L]], c(lib.loc, .libPaths()), versionCheck = vI[[j]]) : 
  there is no package called 憈ibble?Error: package or namespace load failed for 慍omplex

so when i install tibble it say nodetools not available so when i install node tools it say it dont have package for R3.3

rna-seq • 1.5k views
ADD COMMENTlink modified 3.3 years ago by WouterDeCoster44k • written 3.3 years ago by Azhar40

Hello Azhar!

It appears that your post has been cross-posted to another site: https://support.bioconductor.org/p/94432/

This is typically not recommended as it runs the risk of annoying people in both communities.

ADD REPLYlink written 3.3 years ago by genomax85k

Looks like the question got resolved on the Bioconductor support forum.

ADD REPLYlink written 3.3 years ago by WouterDeCoster44k

I added some code formatting to your post for increased readability, using the 101010 button. Please take this into account for your next post. You select the text you want to format and click on 101010.

ADD REPLYlink written 3.3 years ago by WouterDeCoster44k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 997 users visited in the last hour